<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー情報更新完了</title>
</head>
    
<body>
    <div class="container">
        <h3 font-weight="bold" style="text-align: center" >ユーザー情報更新完了</h3>
        <div style="text-align: center">
             <table align=center>
    <tr>
        <th>名前:</th>
        <td><input type="text" readonly></td>         
    </tr>
    
    <tr>
        <th>ログインID:</th>
        <td><input type="text"readonly></td>
    </tr>
        
    <tr>
        <th>生年月日:</th>
        <td><input type="text" readonly></td>
    </tr>
        
     <tr>
        <th>パスワード:</th>
        <td><input type="password"readonly></td>
     </tr>
     
    </table>
        <p>上記の内容で更新しました。</p>
            <button type="submit" name="cancel" style="background-color: black; color: white">TOPページ</button>
            <button type="submit"  name="user_result" style="background-color: black; color: white">ユーザー情報</button>
        </div>
    </div>
    
</body>
    
</html>